/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Autosave.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Breakpoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Browser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Browser/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Browser/POD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Browser/PseudoPerldoc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/CPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Apply.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Host.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Human.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Project.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Config/Setting.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Current.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/Bookmark.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/HostConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/LastPositionInFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/Plugin.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/RecentlyUsed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/Session.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/SessionFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/Snippets.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/DB/Timeline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Delta.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Desktop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/CSharp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/CSharp/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Java.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Java/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Autocomplete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Beginner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Lexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/PPILexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/QuickFix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/QuickFix/IncludeModule.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/QuickFix/StrictWarnings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Starter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Starter/Style.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Perl/Syntax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Python.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Python/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Ruby.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Document/Ruby/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Feature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/File/FTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/File/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/File/Local.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Locale.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Locale/Format.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Locale/T.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Lock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Locker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/MIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Manual/Hacking.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PPI/EndifyPod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PPI/Transform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PPI/UpdateCopyright.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Perl.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Devel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/My.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/PopularityContest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/PopularityContest/Ping.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PluginBuilder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PluginHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/PluginManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Pod2HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Portable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl/DZ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl/EUMM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl/MB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl/MI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Perl/Temp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Project/Temp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/ProjectManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/QuickFix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Role/PubSub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Role/Task.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/SLOC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/SVN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/ServerManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Startup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Sync.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Addition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/BackupUnsaved.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Browser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/CPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Eval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/FindInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/FindUnmatchedBrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/FindVariableDeclaration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/IntroduceTemporaryVariable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/LaunchDefaultBrowser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/LexicalReplaceVariable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/OpenResource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Pod2HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/RecentFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/ReplaceInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/SLOC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Syntax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/Transform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Task/VCS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/TaskHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/TaskManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/TaskQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/TaskWorker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Transform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Unload.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Util/CommandLine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Util/FileBrowser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Util/SVN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Util/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Action.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ActionLibrary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ActionQueue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/AuiManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Bottom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Browser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/CPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/CPAN/Listview.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Choice/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Choice/Theme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ComboBox/FindTerm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ComboBox/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/About.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Advanced.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Bookmarks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/DebugOptions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Expression.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/FilterTool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/FindInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Form.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Goto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/HelpSearch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/ModuleStarter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/OpenResource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/OpenURL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/PerlFilter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/PluginManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Positions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Preferences.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/QuickMenuAccess.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/RefactorSelectFunction.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/RegexEditor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Replace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/ReplaceInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/SLOC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/SessionManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/SessionManager2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/SessionSave.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Shortcut.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Snippet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Special.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Sync.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/Warning.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/WhereFrom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Dialog/WindowList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Diff2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Directory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Directory/Browse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Directory/Path.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Directory/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Directory/TreeCtrl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Display.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Editor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Editor/Lock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Editor/Menu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/About.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Bookmarks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Breakpoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/CPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/DebugOptions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/DebugOutput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Debugger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Expression.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/FindFast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/FindInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/FoundInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/ModuleStarter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/POD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/PluginManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Preferences.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Replace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/ReplaceInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/SLOC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/SessionManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Snippet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Special.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Sync.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Syntax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/TaskList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/VCS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FBP/WhereFrom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FileDropTarget.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Frame/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Frame/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Frame/POD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/FunctionList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/HtmlWindow.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Icon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Left.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ListView.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Main.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Edit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Help.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Refactor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Tools.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/View.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menu/Window.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Menubar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Notebook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Nth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/Breakpoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/DebugOutput.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/Debugger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/FindFast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/FoundInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Panel/TaskList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Popup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Printout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Progress.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ReplaceInFiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Right.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Conduit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Context.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Dialog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Idle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Main.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/Timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Role/View.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Scintilla.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ScrollLock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/SelectionLock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/StatusBar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Style.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Syntax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/TaskList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/TextEntryDialog/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Theme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/ToolBar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/TreeCtrl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Wx/VCS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/README.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/doc/perlopquick/Artistic
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/doc/perlopquick/Copying
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/doc/perlopquick/README
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/doc/perlopquick/perlopquick.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/01_hello_world.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/02_time.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/03_good_morning.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/04_math.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/05_do_it_again.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/06_salat.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/07_short_salat.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/absolute_beginner/README
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/01_simple_frame.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/02_label.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/03_button.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/04_button_with_event.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/05_button_with_event_and_message_box.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/21_progress_bar.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/22_notebook.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/23_menu.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/24_simple_editor_window.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/30_editor.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/31_repl.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/40_draw.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/41-drag-image.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/42-drag-image-no-tail.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/examples/wx/img/padre_logo_64x64.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-new.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-open.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-print.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-properties.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-save-as.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/document-save.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-copy.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-cut.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-find-replace.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-find.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-paste.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-redo.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-select-all.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/edit-undo.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/go-down.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/go-next.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/go-previous.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/go-up.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/list-add.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/list-remove.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/player_play.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/stock_data-save.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/stock_update-data.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/stop.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/view-refresh.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/window-close.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/zoom-in.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/actions/zoom-out.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/places/folder-saved-search.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/places/stock_folder.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/status/info.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_macro-insert-breakpoint.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_macro-jump-back.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_macro-stop-after-command.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_macro-stop-after-procedure.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_macro-watch-variable.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/code/stock_tools-macro.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/16x16/stock/generic/stock_example.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/gnome218/README.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/42-b.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/45-e.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/4c-l.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/4d-m.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/53-s.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/54-t.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/57-w.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/62-b.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/65-e.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/69-i.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/6f-o.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/70-p.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/74-t.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/76-v.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/77-w.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/breakpoints.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/bub.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/dot.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/metared.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/morpho.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/morpho2.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/morpho3.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/pux.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/raw.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/red_cross.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/run_till.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/step_in.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/step_out.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/step_over.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/toggle-comments.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/wuw.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/actions/x-document-close.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/logo.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-fallback-icon.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin-crashed.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin-disabled.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin-enabled.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin-error.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin-incompatible.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-plugin.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-syntax-error.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-syntax-ok.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-syntax-warning.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-tasks-load.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/16x16/status/padre-tasks-running.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/64x64/logo.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/64x64/morpho.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/README.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/icons/padre/all/padre.ico
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/languages/perl5/perl5.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/languages/perl5/perlapi_current.yml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/cz.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/de.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/fa.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/he.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/hu.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/ko.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/no.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/ru.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/zh-cn.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/locale/zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/padre-splash-ccnc.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/padre-splash.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/padre.desktop
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/padre.desktop.README
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/ppm/README.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/01_compile_t.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/module_install_dsl_pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/module_install_pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/module_pm.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/script_pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl5/test_t.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/templates/perl6/script_p6.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/default.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/evening.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/night.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/notepad.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/solarized_dark.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/solarized_light.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre/themes/ultraedit.txt
/usr/pkg/lib/perl5/vendor_perl/bin/padre
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Autosave.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Browser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Browser::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Config::Apply.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Config::Host.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Config::Human.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Current.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::Bookmark.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::HostConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::LastPositionInFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::RecentlyUsed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::Session.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::SessionFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::DB::Snippets.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Delta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Desktop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::Beginner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::Help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::QuickFix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::QuickFix::IncludeModule.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::QuickFix::StrictWarnings.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Document::Perl::Starter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Feature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Help.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Locale.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Locale::T.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Locker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::MIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Manual::Hacking.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::PPI::EndifyPod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::PPI::Transform.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::PPI::UpdateCopyright.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Devel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::My.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::PopularityContest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::PluginBuilder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::PluginManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Pod2HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Project::Temp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::QuickFix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Role::PubSub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Role::Task.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Startup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Sync.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::Eval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::FindUnmatchedBrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::FindVariableDeclaration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::IntroduceTemporaryVariable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::LWP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::LexicalReplaceVariable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::OpenResource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Task::PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::TaskManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Transform.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Util::FileBrowser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Util::SVN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Util::Win32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Action.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::ActionQueue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Browser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::ComboBox::History.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Advanced.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::FilterTool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Form.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Goto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::HelpSearch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::OpenResource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::OpenURL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Patch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::PerlFilter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::PluginManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Positions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::QuickMenuAccess.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::RegexEditor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::SessionManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::SessionSave.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Shortcut.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::Warning.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Dialog::WindowList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Display.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Editor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Frame::POD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::HtmlWindow.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Main.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Notebook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Panel::Debugger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Progress.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Conduit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Dialog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Idle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Main.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::Timer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::Role::View.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::ScrollLock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::StatusBar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Wx::TreeCtrl.3
